---
title: talos health
---
## clustertool talos health

Check Talos Cluster Health

```
clustertool talos health [flags]
```

### Examples

```
clustertool adv health
```

### Options

```
  -h, --help   help for health
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
